Greetings! M'aiq knows many things. What is your interest? You seek knowledge. M'aiq has much. Some of it verified by actual facts!
You wish to become a lich? It's very easy, my friend. Simply find the heart of a lich, combine it with the tongue of a dragon, and cook it with the flesh of a well-ridden horse. This combination is certain to make you undead.
Dragons? Oh, they're everywhere! You must fly very high to see most of them, though. The ones nearer the ground are very hard to see, being invisible.
M'aiq sees lots of them in the ocean. M'aiq knows you'll see one too if you swim far enough.
Horses.... Oh, M'aiq loves horses! Especially with good cream sauce.
You would wish to ride upon a beast? There is a way... Go to one of the many silt-strider ports and pay your fee! You wish one for personal use? Bah! Walk if you must; run if you are chased!
Moving corpses? This sounds frightening to M'aiq. The undead are nothing to be toyed with.
M'aiq does not know this word. You wish others to help you in your quest? Coward! If you must, search for the Argonian Im-Leet, or perhaps the big Nord, Rolf the Uber. They will certainly wish to join you.
There is no mystery. M'aiq knows all. The dwarves were here, and now they are not! They were very short folks... Or perhaps they were not. It all depends on your perspective. I'm sure they thought they were about the right height.
A horrible thing indeed. If you see one, let M'aiq know. M'aiq wants to make sure to look in the other direction.
Ahh... The beauty of the naked form. These Dunmer are rather prudish, are they not? Of course, there is an island you can reach filled with wonderful, naked, glistening bodies. It only appears when the moons are full, the rain falls, the seas run red, and it's M'aiq's birthday.
Climbing ropes that hang is too difficult. M'aiq prefers to climb the ones that are tied horizontally.
You seek the shrine that is no longer there? An interesting concept. Look to the seas to the West. There lies what was once the shrine. Take a deep breath and begin your search.
M'aiq has heard of this. They've got all the money. Mudcrabs taking over everything. They already run Pelagiad.
I have only met one, but he was afraid of the water.

M'aiq knows much, tells some. M'aiq knows many things others do not.
M'aiq longs for a Colovian Fur Helm. Practical, yet stylish. M'aiq is very sad he does not have one.
M'aiq wishes he had a stick made out of fishies to give to you. Sadly, he does not.
M'aiq believes the children are our future. But he doesn't want them ruining all of our fun.
M'aiq thinks his people are beautiful. The Argonian people are beautiful as well. They look better than ever before.
Some people wish to throw their weapons. That seems foolish to M'aiq. If you hold your weapon, you only need one.
Some people want special bows that take too long to load and need special arrows called bolts. M'aiq thinks they are idiots.
Feet are for walking. Hands are for hitting. Or shaking. Or waving. Sometimes for clapping.
M'aiq prefers to adventure alone. Others just get in the way. And they talk, talk, talk.
People always enjoy a good fable. M'aiq has yet to find one, though. Perhaps one day.
So much easier to get around these days. Not like the old days. Too much walking. Of course, nothing stops M'aiq from walking when he wants.
M'aiq is glad he has a compass. Makes it easy to find things. Much better than wandering around like a fool.
Why would one want to swing a staff? A mace hurts more. Or a sword. Can't shoot a fireball from a sword, though.
I do not wish to fight on horseback. It is a good way to ruin a perfectly good horse... which is, to say, a perfectly good dinner.
Levitation is for fools. Why would we want to levitate? Once you are up high, there is nowhere to go but down.
It is good the people wear clothing. M'aiq wears clothing. Who would want to see M'aiq naked? Sick, sick people. Very sad.
I don't know why one would want to destroy a building. It takes time to make it. Much time.
I have seen dragons. Perhaps you will see a dragon. I won't say where I saw one. Perhaps I did not.
Werewolves? Where? Wolves? Men that are wolves? Many wolves. Everywhere. Many men. That is enough for M'aiq.

M'aiq wishes you well.
M'aiq knows many things, no?
M'aiq knows much, and tells some. M'aiq knows many things others do not.
What does it mean to combine magic? Magic plus magic is still magic.
Too much magic can be dangerous. M'aiq once had two spells and burned his sweetroll.
Much snow in Skyrim. Enough snow. M'aiq does not want any more.
Skyrim was once the land of many butterflies. Now, not so much.
Snow falls. Why worry where it goes. M'aiq thinks the snowflakes are pretty.
M'aiq carries two weapons, to be safe. What if one breaks? That would be most unlucky.
M'aiq is always in search of calipers, yet finds none. Where could they have gone?
M'aiq hears many stories of war... yet few of them are true.
M'aiq has heard that the people of Skyrim are better looking than the ones in Cyrodiil. He has no opinion on the matter. All people are beautiful to him.
M'aiq saw a mudcrab the other day. Horrible creatures!
M'aiq does not understand what is so impressive about shouting. M'aiq can shout whenever he wants.
Why do soldiers bother with target practice? One learns best by hitting real people.
Something strange happens to Khajiit when they arrive in Skyrim.
Werebears? Where? Bears? Men that are bears?
Dragons were never gone. They were just invisible, and very very quiet.
M'aiq once walked to High Hrothgar. So many steps, he lost count!
M'aiq does not remember his childhood, perhaps he never had one.
M'aiq is very practical. He has no need for mysticism.
Nords' armor has lots of fur. This sometimes makes M'aiq nervous.
Some like taking friends on adventures. M'aiq thinks being alone is better. Less arguing about splitting treasure.
Some say Alduin is Akatosh. Some say M'aiq is a Liar. Don't you believe either of those things.
It does not matter to M'aiq how strong or smart one is. It only matters what one can do.
M'aiq was soul trapped once. Not very pleasant. You should think about that once in a while.
Nords are so serious about beards. So many beards. M'aiq thinks they wish they had glorious manes like Khajiit.
M'aiq loves the people of Skyrim. Many interesting things they say to each other.
M'aiq can travel fast across the land. Some lazy types take carriages. It is all the same to M'aiq.
Once M'aiq got in trouble in Riften, and fled to Windhelm. It is good that nobody there cared.
The people of Skyrim are more open-minded about certain things than people in other places.
M'aiq has heard it is dangerous to be your friend.
M'aiq knows why Falmer are blind. It has nothing to do with the Dwemer disappearing. Really.
M'aiq's father was also called M'aiq. As was M'aiq's father's father. At least, that's what his father said.
How does one know there was a city of Winterhold? M'aiq did not see it with his eyes, did you?
Don't try blocking if you have two weapons. You will only get confused. Much better to hit twice anyway.

Wood Elves aren't made of wood. Sea Elves aren't made of water. M'aiq still wonders about High Elves.
Khajiit tell M'aiq he is unlike most Khajiit. M'aiq tells Khajiit he is most like M'aiq. Then, we eat moon-sugar.
'Silvenar' is a person, a place, and a concept. M'aiq wonders, how can one thing be three things?
M'aiq speaks the truth, except for when he doesn't. With you, always the truth.
M'aiq wonders why no guards stand watch on the mushrooms. They are taller than towers and far more comfortable.
A bartender told M'aiq he must wait outside until the tavern was clean. It was only a short time, so M'aiq did not mind.
M'aiq learned the Brothers of Strife are either volcanoes or Elves. If one of each, their mother could have some explaining.
M'aiq would rather travel in rain than fix holes in the roof after a storm. M'aiq hates patching holes.
M'aiq has never seen so many Orcs in one place. Even their forges have forges.
M'aiq heard there are caves full of spiders and whispers. He prefers the spiders.
M'aiq has seen the future in his dreams. Adventurers will one day scale mountains the likes M'aiq has never seen! He does not know how, but these adventurers are determined to get to their destination.
M'aiq wonders, how can there be kings for other kings.
M'aiq doesn't care if the tunnels under Wayrest are a feat of engineering. The smell is horrific!
M'aiq can't tell Spider Cultists apart from the usual riffraff. Perhaps they need matching uniforms.
M'aiq once climbed the Elden Tree. Then he learned of the stairs inside. Good thing, for his claws began to hurt.
M'aiq wonders. Are the skeletons in minotaur graveyards half-Man or half-bull?
M'aiq wants nothing to do with Daedra. He hears they can make trees burn forever. How can they do that?
M'aiq used to travel alone, but he has grown accustomed to joining his friends.
It is good to have friends, yes? M'aiq sometimes gets lonely traveling the roads alone. Lucky for you, that is not a problem!
M'aiq's father was Qia'm, from a long line of Qia'ms. But M'aiq does not believe this. His father was a known liar.
M'aiq was one of the Six Companions, but was asked to leave. Another was jealous of his whiskers.
M'aiq finds Dark Elves to be quite pleasant. One offered him a matching set of bracelets, but he declined.
M'aiq cares little for politics. Truly, he thinks everyone is his ally.
Some enjoy bringing grief to others. They remind M'aiq of mudcrabs — horrible creatures, with no redeeming qualities.
M'aiq always travels forward. This way he is certain of his direction.
M'aiq wonders why some people in Tamriel seem more prominent than others.
M'aiq asked a Nord what she sought. 'Wuuthrad,' she said. So M'aiq offered his kerchief.
Some have urged M'aiq to get married. Married! Why would M'aiq ever wish to do this? There would be no more traveling. No more exotic foods and fishy sticks. M'aiq suggests you not ever get married.
M'aiq wonders, who wants to live on a bleak rock? Why not a pleasant rock?
'Come no closer' said the ghost, so M'aiq did not. But she kept saying it, wherever he went.
The Elves here have so many titles, all of them fancy. M'aiq prefers a simple one.
M'aiq had a horrible dream last night. Mudcrabs, flying through the air. Horrible!
It is no fun to live in a house. Is much better to wander the roads. See the world! M'aiq likes this life.
M'aiq wonders why merchants boast of spacious bags, but never how much weight they carry.
M'aiq thinks some places defy explanation. They have little to do with magic, and everything to do with the weather.
Sometimes people disappear in front of M'aiq. Are invisibility potions so affordable?
M'aiq speaks with many in his travels. After a time, they seem to repeat themselves. Strange.
M'aiq thinks those with the most wine can never truly be pleased. This is why he drinks water.
M'aiq wonders, why does he find Imperial armies everywhere but Cyrodiil?
M'aiq has heard others say that Tamriel is not a funny place. This makes M'aiq laugh.
M'aiq heard an old-timer speak of lost mittens. Keep looking, says M'aiq. Mittens will turn up somewhere.
M'aiq paid a merchant to ship his things to Stormhaven. Half went to Stormhold, the rest to Haven. Stupid merchant.
Why the need for embassies? M'aiq thinks all are ambassadors, wherever they go.
M'aiq tried to swim out to sea, but had to turn back. Slaughterfish. Always the slaughterfish.
M'aiq asked an Argonian if she could breathe underwater. She asked if he could see in the dark. M'aiq had no good answer.
When young, M'aiq wished to attend an adventurer's school. But Tamriel has more crypts than schools.
Can vampires have families? How? Perhaps M'aiq does not wish to know.
The witches and witch hunters bicker so much. M'aiq wonders if they fancy each other.
It is so cold here, yet M'aiq sees Nords in sandals. Madness!
M'aiq does not wish to join a guild. Also, M'aiq is mostly alone. Hmm. M'aiq must ponder this.
M'aiq could never fight for prizes. He has a weak chin.
When M'aiq enters a new place, he pictures it within himself and meditates for a short time.
M'aiq takes no comfort from the lack of Imperials in abandoned forts. All too often, less savory things find their way inside.
M'aiq fishes wherever there is water. He finds it is far less crowded.
M'aiq could not find the Tower of Lies. Molag Bal plays a joke, yes?
M'aiq thinks the maddest thing about the Vaults of Madness is their location.
M'aiq believes that is better to have a set goal in life than to wander freely, unsure of what to do. Just think of all the farmers who would attempt to 'enhance' their crops with magic. M'aiq can only imagine what that would taste like.
No ships depart for the Summerset Isles. M'aiq wonders if the High Elves made them up.
Do not drink the water that glows. M'aiq learned this the hard way.
Why should M'aiq stay off the grass? He always steps lightly.
M'aiq thinks more people should get to the point. Not you, of course.
The people of Windhelm are strange. Wherever M'aiq went, they spoke of licking corn.
The Mane is chosen by scent. Had M'aiq known, he would have bathed.
M'aiq hears of shapeshifters hiding in abandoned tombs and secret forests. Ha! M'aiq prefers to lurk in plain sight.
M'aiq hates weddings. There are never enough sweetrolls.
Wood Orcs are Orcs who live in the woods, yes? If they were made of wood, M'aiq thinks they'd stop using torches.
M'aiq would gorge himself in a Kwama mine, if time allowed.
What if the ordinators are the Dark Elf gods, hiding among their people? M'aiq avoids them, just the same.
Have you seen dragons? No? M'aiq thinks they must be hiding … for now.
M'aiq was soul-trapped, once. A mad Elf tried to bind him to a stone!
M'aiq once met Captain Blackheart and his raiders. M'aiq can think of a better word to describe them.
Volenfell is where the famous Dwarven hammer fell, yes? M'aiq wonders if 'Where the Hammer Fell' is a better name.
Redguards fear the undead, but why? The gnawing upon flesh? The stench of death? Hmm. Perhaps M'aiq understands.
The Moon Priests have many strange rules and stories. But M'aiq thinks they make it up as they go along.
M'aiq regrets few things. Failing to wear boots in a swamp is one of them.
M'aiq despises bats. Tiny, winged skeevers. Disgusting!
Some like to buy the whole meal. Others want to pay for what is on their plate. M'aiq just prefers to eat.
M'aiq learned too late that ash pits are home to Dark Elf ancestors. He … erm … hopes they don't mind the rain.
M'aiq heard much of Headman Bhosek, but saw very little. For the best, M'aiq thinks.
M'aiq was told to stay away from Oldgate. This confused him. M'aiq remembers when it was called 'Gate.'
Step on sand and burn your feet. Bury feet in sand and grit gets under the claws. Poor choices for M'aiq.
Sea Elves? Do you see Elves, from the sea?
M'aiq thought High King Emeric would have the tallest castle. Oh, well.
We've met? It must have been this one's brother, N'aiq the Fibber.
Some doors, when opened, cannot be shut again. This is why windows are better options.
You've heard that the Khajiit love naps, yes? So does M'aiq. Though maybe M'aiq is napping now and this conversation is but a dream?
It is best to never speak of Dragons lest they show up. This M'aiq has learned.
Necromancers focus on raising the dead. M'aiq wonders why not raise crops instead?
If the necropolis for Rimmen is not in Rimmen, why is it called Rimmen Necropolis, hmmm?
In Tamriel we grow moon-sugar. On the moon do they grow Tamriel sugar?
Upon further reflection, M'aiq still finds the idea of animated corpses frightening. Especially those of the Alfiq. Do not ask why.
The Argonians claim to be communing with the Hist, but M'aiq thinks they are just napping.
This one thought he saw a Pahmar-raht yesterday. Turned out it was two Dagi-raht standing on each other's shoulders.
The moons do not exist. This explains why no one has been there, yes?
}